@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.12765957447%;
    *margin-left: 2.0740115058%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.12765957447%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9463519313%;
  }
  .row-fluid .span11 {
    width: 91.4893617021%;
    *width: 91.4357136335%;
  }
  .row-fluid .span10 {
    width: 82.9787234043%;
    *width: 82.9250753356%;
  }
  .row-fluid .span9 {
    width: 74.4680851064%;
    *width: 74.4144370377%;
  }
  .row-fluid .span8 {
    width: 65.9574468085%;
    *width: 65.9037987398%;
  }
  .row-fluid .span7 {
    width: 57.4468085106%;
    *width: 57.393160442%;
  }
  .row-fluid .span6 {
    width: 48.9361702128%;
    *width: 48.8825221441%;
  }
  .row-fluid .span5 {
    width: 40.4255319149%;
    *width: 40.3718838462%;
  }
  .row-fluid .span4 {
    width: 31.914893617%;
    *width: 31.8612455484%;
  }
  .row-fluid .span3 {
    width: 23.4042553191%;
    *width: 23.3506072505%;
  }
  .row-fluid .span2 {
    width: 14.8936170213%;
    *width: 14.8399689526%;
  }
  .row-fluid .span1 {
    width: 6.3829787234%;
    *width: 6.32933065473%;
  }
  .row-fluid .offset12 {
    margin-left: 104.255319149%;
    *margin-left: 104.148023012%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.127659574%;
    *margin-left: 102.020363437%;
  }
  .row-fluid .offset11 {
    margin-left: 95.7446808511%;
    *margin-left: 95.6373847137%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.6170212766%;
    *margin-left: 93.5097251393%;
  }
  .row-fluid .offset10 {
    margin-left: 87.2340425532%;
    *margin-left: 87.1267464159%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.1063829787%;
    *margin-left: 84.9990868414%;
  }
  .row-fluid .offset9 {
    margin-left: 78.7234042553%;
    *margin-left: 78.616108118%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.5957446809%;
    *margin-left: 76.4884485435%;
  }
  .row-fluid .offset8 {
    margin-left: 70.2127659574%;
    *margin-left: 70.1054698201%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.085106383%;
    *margin-left: 67.9778102456%;
  }
  .row-fluid .offset7 {
    margin-left: 61.7021276596%;
    *margin-left: 61.5948315222%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.5744680851%;
    *margin-left: 59.4671719478%;
  }
  .row-fluid .offset6 {
    margin-left: 53.1914893617%;
    *margin-left: 53.0841932244%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.0638297872%;
    *margin-left: 50.9565336499%;
  }
  .row-fluid .offset5 {
    margin-left: 44.6808510638%;
    *margin-left: 44.5735549265%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.5531914894%;
    *margin-left: 42.445895352%;
  }
  .row-fluid .offset4 {
    margin-left: 36.170212766%;
    *margin-left: 36.0629166286%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.0425531915%;
    *margin-left: 33.9352570542%;
  }
  .row-fluid .offset3 {
    margin-left: 27.6595744681%;
    *margin-left: 27.5522783307%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.5319148936%;
    *margin-left: 25.4246187563%;
  }
  .row-fluid .offset2 {
    margin-left: 19.1489361702%;
    *margin-left: 19.0416400329%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.0212765957%;
    *margin-left: 16.9139804584%;
  }
  .row-fluid .offset1 {
    margin-left: 10.6382978723%;
    *margin-left: 10.531001735%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.51063829787%;
    *margin-left: 8.40334216053%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 926px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 846px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 686px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 606px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 526px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 446px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 366px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 286px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 206px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 126px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 46px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -736px;
  }
  .offset-11 {
    margin-left: -673px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -547px;
  }
  .offset-8 {
    margin-left: -484px;
  }
  .offset-7 {
    margin-left: -421px;
  }
  .offset-6 {
    margin-left: -358px;
  }
  .offset-5 {
    margin-left: -295px;
  }
  .offset-4 {
    margin-left: -232px;
  }
  .offset-3 {
    margin-left: -169px;
  }
  .offset-2 {
    margin-left: -106px;
  }
  .offset-1 {
    margin-left: -43px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -940px;
  }
  .offset-11 {
    margin-left: -860px;
  }
  .offset-10 {
    margin-left: -780px;
  }
  .offset-9 {
    margin-left: -700px;
  }
  .offset-8 {
    margin-left: -620px;
  }
  .offset-7 {
    margin-left: -540px;
  }
  .offset-6 {
    margin-left: -460px;
  }
  .offset-5 {
    margin-left: -380px;
  }
  .offset-4 {
    margin-left: -300px;
  }
  .offset-3 {
    margin-left: -220px;
  }
  .offset-2 {
    margin-left: -140px;
  }
  .offset-1 {
    margin-left: -60px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1192px;
  }
  .offset-11 {
    margin-left: -1091px;
  }
  .offset-10 {
    margin-left: -990px;
  }
  .offset-9 {
    margin-left: -889px;
  }
  .offset-8 {
    margin-left: -788px;
  }
  .offset-7 {
    margin-left: -687px;
  }
  .offset-6 {
    margin-left: -586px;
  }
  .offset-5 {
    margin-left: -485px;
  }
  .offset-4 {
    margin-left: -384px;
  }
  .offset-3 {
    margin-left: -283px;
  }
  .offset-2 {
    margin-left: -182px;
  }
  .offset-1 {
    margin-left: -81px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.71739130435%;
    *margin-left: 2.66374323568%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9463519313%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.4402173913%;
    *width: 91.3865693226%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.8804347826%;
    *width: 82.8267867139%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.3206521739%;
    *width: 74.2670041052%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.7608695652%;
    *width: 65.7072214965%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.2010869565%;
    *width: 57.1474388879%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.6413043478%;
    *width: 48.5876562792%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.0815217391%;
    *width: 40.0278736705%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.5217391304%;
    *width: 31.4680910618%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 22.9619565217%;
    *width: 22.9083084531%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.402173913%;
    *width: 14.3485258444%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.84239130435%;
    *width: 5.78874323568%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.71739130435%;
    *margin-left: 2.66374323568%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9463519313%;
  }
  .span12 .row .span11 {
    width: 91.4402173913%;
    *width: 91.3865693226%;
  }
  .span12 .row .span10 {
    width: 82.8804347826%;
    *width: 82.8267867139%;
  }
  .span12 .row .span9 {
    width: 74.3206521739%;
    *width: 74.2670041052%;
  }
  .span12 .row .span8 {
    width: 65.7608695652%;
    *width: 65.7072214965%;
  }
  .span12 .row .span7 {
    width: 57.2010869565%;
    *width: 57.1474388879%;
  }
  .span12 .row .span6 {
    width: 48.6413043478%;
    *width: 48.5876562792%;
  }
  .span12 .row .span5 {
    width: 40.0815217391%;
    *width: 40.0278736705%;
  }
  .span12 .row .span4 {
    width: 31.5217391304%;
    *width: 31.4680910618%;
  }
  .span12 .row .span3 {
    width: 22.9619565217%;
    *width: 22.9083084531%;
  }
  .span12 .row .span2 {
    width: 14.402173913%;
    *width: 14.3485258444%;
  }
  .span12 .row .span1 {
    width: 5.84239130435%;
    *width: 5.78874323568%;
  }
  .span11 .row [class*="span"] {
    margin-left: 2.97176820208%;
    *margin-left: 2.91812013341%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.4402173913%;
    *width: 91.3865693226%;
  }
  .span11 .row .span10 {
    width: 82.8804347826%;
    *width: 82.8267867139%;
  }
  .span11 .row .span9 {
    width: 74.3206521739%;
    *width: 74.2670041052%;
  }
  .span11 .row .span8 {
    width: 65.7608695652%;
    *width: 65.7072214965%;
  }
  .span11 .row .span7 {
    width: 57.2010869565%;
    *width: 57.1474388879%;
  }
  .span11 .row .span6 {
    width: 48.6413043478%;
    *width: 48.5876562792%;
  }
  .span11 .row .span5 {
    width: 40.0815217391%;
    *width: 40.0278736705%;
  }
  .span11 .row .span4 {
    width: 31.5217391304%;
    *width: 31.4680910618%;
  }
  .span11 .row .span3 {
    width: 22.9619565217%;
    *width: 22.9083084531%;
  }
  .span11 .row .span2 {
    width: 14.402173913%;
    *width: 14.3485258444%;
  }
  .span11 .row .span1 {
    width: 5.84239130435%;
    *width: 5.78874323568%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.27868852459%;
    *margin-left: 3.22504045592%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.6389301634%;
    *width: 90.5852820948%;
  }
  .span10 .row .span9 {
    width: 81.2778603269%;
    *width: 81.2242122582%;
  }
  .span10 .row .span8 {
    width: 71.9167904903%;
    *width: 71.8631424217%;
  }
  .span10 .row .span7 {
    width: 62.5557206538%;
    *width: 62.5020725851%;
  }
  .span10 .row .span6 {
    width: 53.1946508172%;
    *width: 53.1410027486%;
  }
  .span10 .row .span5 {
    width: 43.8335809807%;
    *width: 43.779932912%;
  }
  .span10 .row .span4 {
    width: 34.4725111441%;
    *width: 34.4188630755%;
  }
  .span10 .row .span3 {
    width: 25.1114413076%;
    *width: 25.0577932389%;
  }
  .span10 .row .span2 {
    width: 15.750371471%;
    *width: 15.6967234024%;
  }
  .span10 .row .span1 {
    width: 6.38930163447%;
    *width: 6.3356535658%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.6563071298%;
    *margin-left: 3.60265906113%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.6721311475%;
    *width: 89.6184830789%;
  }
  .span9 .row .span8 {
    width: 79.3442622951%;
    *width: 79.2906142264%;
  }
  .span9 .row .span7 {
    width: 69.0163934426%;
    *width: 68.962745374%;
  }
  .span9 .row .span6 {
    width: 58.6885245902%;
    *width: 58.6348765215%;
  }
  .span9 .row .span5 {
    width: 48.3606557377%;
    *width: 48.307007669%;
  }
  .span9 .row .span4 {
    width: 38.0327868852%;
    *width: 37.9791388166%;
  }
  .span9 .row .span3 {
    width: 27.7049180328%;
    *width: 27.6512699641%;
  }
  .span9 .row .span2 {
    width: 17.3770491803%;
    *width: 17.3234011117%;
  }
  .span9 .row .span1 {
    width: 7.04918032787%;
    *width: 6.9955322592%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4.13223140496%;
    *margin-left: 4.07858333629%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.4826325411%;
    *width: 88.4289844725%;
  }
  .span8 .row .span7 {
    width: 76.9652650823%;
    *width: 76.9116170136%;
  }
  .span8 .row .span6 {
    width: 65.4478976234%;
    *width: 65.3942495547%;
  }
  .span8 .row .span5 {
    width: 53.9305301645%;
    *width: 53.8768820959%;
  }
  .span8 .row .span4 {
    width: 42.4131627057%;
    *width: 42.359514637%;
  }
  .span8 .row .span3 {
    width: 30.8957952468%;
    *width: 30.8421471781%;
  }
  .span8 .row .span2 {
    width: 19.3784277879%;
    *width: 19.3247797193%;
  }
  .span8 .row .span1 {
    width: 7.86106032907%;
    *width: 7.8074122604%;
  }
  .span7 .row [class*="span"] {
    margin-left: 4.75059382423%;
    *margin-left: 4.69694575556%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 86.9834710744%;
    *width: 86.9298230057%;
  }
  .span7 .row .span6 {
    width: 73.9669421488%;
    *width: 73.9132940801%;
  }
  .span7 .row .span5 {
    width: 60.9504132231%;
    *width: 60.8967651545%;
  }
  .span7 .row .span4 {
    width: 47.9338842975%;
    *width: 47.8802362289%;
  }
  .span7 .row .span3 {
    width: 34.9173553719%;
    *width: 34.8637073032%;
  }
  .span7 .row .span2 {
    width: 21.9008264463%;
    *width: 21.8471783776%;
  }
  .span7 .row .span1 {
    width: 8.88429752066%;
    *width: 8.83064945199%;
  }
  .span6 .row [class*="span"] {
    margin-left: 5.58659217877%;
    *margin-left: 5.5329441101%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.0356294537%;
    *width: 84.981981385%;
  }
  .span6 .row .span5 {
    width: 70.0712589074%;
    *width: 70.0176108387%;
  }
  .span6 .row .span4 {
    width: 55.106888361%;
    *width: 55.0532402924%;
  }
  .span6 .row .span3 {
    width: 40.1425178147%;
    *width: 40.0888697461%;
  }
  .span6 .row .span2 {
    width: 25.1781472684%;
    *width: 25.1244991997%;
  }
  .span6 .row .span1 {
    width: 10.2137767221%;
    *width: 10.1601286534%;
  }
  .span5 .row [class*="span"] {
    margin-left: 6.77966101695%;
    *margin-left: 6.72601294828%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.4022346369%;
    *width: 82.3485865682%;
  }
  .span5 .row .span4 {
    width: 64.8044692737%;
    *width: 64.7508212051%;
  }
  .span5 .row .span3 {
    width: 47.2067039106%;
    *width: 47.1530558419%;
  }
  .span5 .row .span2 {
    width: 29.6089385475%;
    *width: 29.5552904788%;
  }
  .span5 .row .span1 {
    width: 12.0111731844%;
    *width: 11.9575251157%;
  }
  .span4 .row [class*="span"] {
    margin-left: 8.62068965517%;
    *margin-left: 8.5670415865%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.6440677966%;
    *width: 78.5904197279%;
  }
  .span4 .row .span3 {
    width: 57.2881355932%;
    *width: 57.2344875246%;
  }
  .span4 .row .span2 {
    width: 35.9322033898%;
    *width: 35.8785553212%;
  }
  .span4 .row .span1 {
    width: 14.5762711864%;
    *width: 14.5226231178%;
  }
  .span3 .row [class*="span"] {
    margin-left: 11.8343195266%;
    *margin-left: 11.780671458%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.8448275862%;
    *width: 72.7911795175%;
  }
  .span3 .row .span2 {
    width: 45.6896551724%;
    *width: 45.6360071037%;
  }
  .span3 .row .span1 {
    width: 18.5344827586%;
    *width: 18.48083469%;
  }
  .span2 .row [class*="span"] {
    margin-left: 18.8679245283%;
    *margin-left: 18.8142764596%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.7218934911%;
    *width: 62.6682454225%;
  }
  .span2 .row .span1 {
    width: 25.4437869822%;
    *width: 25.3901389136%;
  }
  .span1 .row [class*="span"] {
    margin-left: 46.511627907%;
    *margin-left: 46.4579798383%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 40.5660377358%;
    *width: 40.5123896672%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}

.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 14px;
  }
  .masthead {
    padding: 40px 0;
  }
  .masthead h1 {
    font-size: 56px;
  }
  .masthead p {
    font-size: 28px;
  }
  .masthead .btn-large {
    font-size: 16px;
    padding: 12px 16px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 20px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 16px;
  }
  .masthead {
    padding: 20px 0;
  }
  .masthead h1 {
    font-size: 28px;
  }
  .masthead p {
    font-size: 16px;
  }
  .masthead .btn-large {
    font-size: 14px;
    padding: 12px 16px;
    margin-top: 0;
  }
}



@media (max-width: 767px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse-fixed-top,
  .navbar-collapse-fixed-bottom {
    border-top: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  .navbar-collapse-fixed-top .nav-collapse,
  .navbar-collapse-fixed-bottom .nav-collapse {
    position: absolute;
    width: 100%;
    left: 0;
    top: 41px;
    margin: 0;
  }
  .navbar-collapse-fixed-top .nav-collapse.in,
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navbar-collapse-fixed-top .nav-collapse.in > *,
  .navbar-collapse-fixed-bottom .nav-collapse.in > * {
    -webkit-transform: translateZ(0);
  }
  .navbar-collapse-fixed-top .nav-collapse.animate,
  .navbar-collapse-fixed-bottom .nav-collapse.animate {
    overflow: hidden;
  }
  .navbar-collapse-fixed-bottom {
    bottom: 0;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .nav-collapse {
    bottom: 41px;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .btn-navbar {
    position: absolute;
    bottom: 0;
  }
  .logo-control .logo-img-sm {
    display: block;
  }
  .logo-control .logo-img {
    display: none;
  }
}

@media (max-width: 767px) {
  .t3-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav {
    border-top: none;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
    z-index: 10002;
    width: 60px;
  }
  .t3-mainnav .navbar .btn-navbar {
    margin-bottom: 10px;
    position: absolute;
    z-index: 10003;
    margin-right: 0;
  }
  .t3-mainnav .navbar .btn-navbar:hover {
    cursor: pointer;
  }
  .t3-mainnav .navbar .nav {
    background: none;
  }
  .t3-mainnav .navbar .nav > li > a > span {
    display: inline-block;
  }
  .t3-mainnav .nav-collapse {
    background: #000;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li {
    padding-left: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid rgba(255,255,255,0.15);
    color: #fff;
    font-weight: normal !important;
    font-size: 14px;
    padding: 0.8em;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a span,
  .t3-mainnav .nav-collapse .dropdown-menu a span {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
    line-height: 1.7em;
    padding-left: 0 !important;
    text-indent: 10px;
  }
  .t3-mainnav .nav-collapse .nav > li.active > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    background: url("../../images/black-trans-75.png") repeat left top;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .navbar .nav > li {
    height: auto;
  }
  .t3-mainnav .navbar .nav > li > a > img,
  .t3-mainnav .navbar .nav > li > a:before {
    border: none !important;
    margin-right: 0 !important;
    font-size: 14px !important;
    line-height: 30px;
    width: 30px !important;
  }
  .t3-mainnav .nav-collapse .nav > li > a span,
  .t3-mainnav .nav-collapse .dropdown-menu a span {
    line-height: 30px !important;
    color: #fff;
    position: relative;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .nav > li > a:focus {
    color: #fff;
    background: url("../../images/black-trans-75.png") repeat left top;
    opacity: 1;
    filter: alpha(opacity=100);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover > img,
  .t3-mainnav .nav-collapse .nav > li > a:focus > img {
    color: #fff;
    opacity: 1;
  }
  .t3-mainnav .navbar .nav:hover > li > a > span {
    border: none;
  }
  .t3-mainnav .navbar .nav > .active > a > span,
  .t3-mainnav .navbar .nav > .hightlight.active > a > span {
    font-size: 14px;
    border-left: none !important;
    line-height: 30px !important;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #d9d9d9;
    border-bottom: 0;
    font-weight: normal;
    padding: 10px 20px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #e6e6e6;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top {
    margin-left: 0;
    margin-right: 0;
    position: fixed;
    width: 100%;
  }
  .t3-mainnav.focus {
    width: auto;
  }
  .t3-mainnav.focus .navbar .nav {
    background: url("../../images/black-trans-25.png") repeat left top;
    opacity: 1;
  }
  .t3-mainnav.focus .navbar .nav > li > a:focus,
  .t3-mainnav.focus .navbar .nav > li > a:hover {
    color: #fff;
  }
  .t3-mainnav.focus .navbar .nav > li > a > span {
    display: inline-block;
    border-left: none !important;
    position: relative;
  }
  .t3-mainnav.focus .navbar .nav > li > a:focus span,
  .t3-mainnav.focus .navbar .nav > li > a:hover span {
    font-size: 14px !important;
    border-left: none !important;
  }
  .t3-mainnav.focus .navbar .nav > .current.active > a > span {
    font-size: 14px !important;
    border-left: none !important;
  }
  .t3-mainnav.focus .navbar .nav > .active.hightlight > a > span,
  .t3-mainnav.focus .navbar .nav > .active.hightlight > a > span,
  .t3-mainnav.focus .navbar .nav > .hightlight > a > span {
    font-size: 14px !important;
    border-left: none !important;
    opacity: 1;
  }
  .t3-mainnav.focus .navbar .nav > .hightlight > a > span {
    font-size: 14px !important;
  }
  .t3-mainnav.focus .navbar .nav > .hightlight.active > a > img,
  .t3-mainnav.focus .navbar .nav > .hightlight.active > a:before {
    opacity: 1 !important;
  }
  .t3-mainnav .navbar .nav > li > .dropdown-menu:before,
  .t3-mainnav .navbar .nav > li > .dropdown-menu:after,
  .t3-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .t3-mainnav .customization {
    display: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top {
    margin-top: 49px;
  }
  .t3-mainnav.navbar-collapse-fixed-top .navbar .btn-navbar {
    top: -43px;
  }
  .t3-mainnav.navbar-collapse-fixed-top .nav-collapse {
    top: 0;
  }
  .off-canvas #off-canvas-nav .t3-mainnav {
    background: url("../../images/black-trans-15.png") repeat left top;
    background-color: rgba(0,0,0,0.5);
  }
  .off-canvas #off-canvas-nav .nav-list {
    padding-right: 0;
  }
  .off-canvas #off-canvas-nav .nav > li > a > img,
  .off-canvas #off-canvas-nav .nav > li > a:before {
    background: rgba(0,0,0,0.6);
    text-align: center;
    font-size: 14px !important;
    line-height: 30px;
    margin-right: 10px;
    width: 30px !important;
    opacity: 0.25;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
    filter: alpha(opacity=25);
    font-size: 14px !important;
  }
  .off-canvas #off-canvas-nav .nav > li.open > a > img,
  .off-canvas #off-canvas-nav .nav > li.open > a:before,
  .off-canvas #off-canvas-nav .nav > li.active > a > img,
  .off-canvas #off-canvas-nav .nav > li.active > a:before {
    opacity: 1;
    color: #fff;
  }
}

@media (max-width: 1199px) {
  .head-social .nav-connect .dropdown-menu.expand.nav-child {
    width: 60em;
    height: 60em;
  }
  .qs-result-panel .qs-result .qs-item {
    width: 21em;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 90%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .popupview #popup-content {
    width: 580px !important;
    margin-left: 80px !important;
  }
  .view-article .t3-content,
  .com_k2.view-item .t3-content {
    width: 580px !important;
  }
  .popupopening .t3-mainbody,
  .popup-simulate .t3-mainbody {
    margin-left: 80px !important;
  }
  .head-social .nav-connect .dropdown-menu.expand.nav-child {
    width: 50em;
    height: 60em;
  }
  .qs-result-panel .qs-result .qs-item {
    width: 19em;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 90%;
  }
}
@media (max-height: 820px) {
  .view-featured .article-intro,
  .blog-featured .article-intro,
  .blog .article-intro {
    font-size: 1.2em;
    height: 4.5em; /*Was 1.5*/
  }
  .genericItemView .article-intro,
  .tagItemView .article-intro,
  .userItemView .article-intro,
  .itemContainer .article-intro {
    font-size: 1.2em;
    height: 1.5em;
  }
  .item-page-scoller .itemBody {
    font-size: 14px;
  }
  .head-social .nav-connect .dropdown-menu.expand.nav-child {
    width: 70em;
    height: 60em;
  }
  .qs-result-panel .qs-result .qs-item {
    width: 20em;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 80% !important;
  }
}
@media (max-height: 720px) {
  .qs-result-panel .qs-result-list-wrap {
    height: 85% !important;
  }
  .qs-result-panel .qs-result .qs-item {
    width: 17.5em;
  }
  .view-featured .article-intro,
  .blog-featured .article-intro,
  .blog .article-intro {
    display: none;
  }
  .genericItemView .article-intro,
  .tagItemView .article-intro,
  .userItemView .article-intro,
  .itemContainer .article-intro {
    display: none;
  }
}
@media (max-height: 660px) {
  .item .article-aside .article-info {
    margin-left: 20px;
    margin-right: 20px;
  }
  .view-featured .article-intro,
  .blog-featured .article-intro,
  .blog .article-intro {
    display: none;
  }
  .genericItemView .article-intro,
  .tagItemView .article-intro,
  .userItemView .article-intro,
  .itemContainer .article-intro {
    display: none;
  }
  .userDescription {
    font-size: 11px;
    height: 6em;
    overflow: hidden;
  }
  div.userBlock h2 {
    font-size: 20px;
  }
  .item-page-scoller .itemBody {
    font-size: 14px;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 70% !important;
  }
}
@media (max-height: 560px) {
  .t3-mainbody {
    top: 20em;
  }
  .item .article-aside {
    display: none;
  }
  .item .article-title,
  .item .article-header h1 {
    font-size: 3em;
    height: 4.5em;
  }
  .userDescription {
    display: none;
  }
  div.userBlock h2 {
    font-size: 20px;
  }
  .item-page-scoller .itemBody {
    font-size: 14px;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 70% !important;
  }
  .qs-result-header h2 {
    font-size: 16px !important;
    line-height: normal !important;
    margin-top: 35px !important;
  }
  .qs-result-panel .qs-result .qs-item {
    width: 12em !important;
  }
}
@media (max-width: 767px) {
  .item article {
    width: 100%;
    height: auto;
    min-height: 400px;
  }
  .item .article-aside {
    display: block;
  }
  .item .view-item {
    opacity: 1;
  }
  .item-page {
    padding: 20px;
    margin: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  .item-page article {
    width: 100%;
  }
  .item-page .article-info {
    margin-bottom: 5px;
    width: 75%;
  }
  .item-image-wrap,
  .no-image .vimage {
    max-height: 200px;
  }
  .view-article .t3-content {
    position: static;
    padding: 0;
  }
  .pull-left.item-image,
  .vimage img {
    width: 100%;
  }
  .item .view-item {
    padding-left: 20px;
    padding-right: 20px;
  }
  .item .article-aside .article-info {
    margin-left: 20px;
    margin-right: 20px;
  }
  .item .item-image img {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
  }
  .vimage a.vlink img {
    position: static;
    transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
  }
  .category-item .category-content .page-header {
    font-size: 16px;
  }
  .category-item .category-content .category-desc p {
    font-size: 14px;
  }
  .category-item .category-content .category-desc p.img-category {
    display: block;
    height: 200px !important;
  }
  #login-form input[type="text"],
  #login-form input[type="password"] {
    width: 80%;
  }
  .newsfeed-category .btn-group {
    width: 60%;
  }
  .newsfeed-category .btn-group.pull-right {
    width: 30%;
  }
  .newsfeed-category .filters select {
    width: 60px;
  }
  .newsfeed-category .filters input {
    width: 75%;
  }
  .contact .control-group-header .control-group {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  .contact .control-group-header .control-group.last {
    margin-left: 0;
  }
  .contact .form-horizontal .controls input,
  .contact .form-horizontal .controls textarea,
  .contact .info-contact {
    max-width: 600px;
  }
  #search-form #finder-search .word .btn {
    margin-top: 10px;
  }
  .item-page-scoller {
    position: static !important;
  }
  .pagination ul > li > a {
    margin-bottom: 5px;
  }
  #form-login-secretkey input#modlgn-secretkey {
    max-width: 55% !important;
  }
}
@media (max-width: 480px) {
  .category-item .category-content .page-header {
    bottom: 20px;
  }
  .category-item .category-content .category-desc p {
    display: inline-block;
    height: 100px;
    overflow: hidden;
  }
  .article-info,
  .menu-edit {
    display: block;
    float: left;
    width: 100%;
  }
  .item article .createdby {
    border: none;
    float: none;
    margin-right: 5px;
    margin-bottom: 3px;
    padding-right: 0;
    width: 100%;
  }
  .item article .createdby span {
    display: inline-block;
  }
  .vimage a.vlink img {
    max-height: 200px;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
  }
  .catItemView .vimage {
    max-height: 200px;
  }
  .search #searchForm input#search-searchword {
    width: 70%;
  }
  .search #searchForm select#ordering {
    width: 70%;
  }
  .search #searchForm select#limit {
    width: 70%;
  }
  #search-form #finder-search .btn {
    margin-bottom: 5px !important;
  }
  #search-form #finder-search .word input.inputbox {
    margin-bottom: 10px !important;
  }
  .contact .form-horizontal .controls input,
  .contact .form-horizontal .controls textarea,
  .contact .info-contact,
  .contact legend {
    max-width: 300px;
  }
}
@media (max-width: 360px) {
  .contact .form-horizontal .controls input,
  .contact .form-horizontal .controls textarea,
  .contact .info-contact,
  .contact legend {
    max-width: 220px;
  }
  .contact .info-contact .pull-right.form-actions {
    float: left;
    margin-top: 10px;
    width: 100%;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 28px;
  }
  h2 {
    font-size: 21px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 21px;
  }
  h3 {
    font-size: 17.5px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 14px;
  }
  h4,
  h5,
  h6 {
    font-size: 14px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 14px -2px;
  }
  .item .article-title,
  .item .article-header h1 {
    font-size: 18px;
  }
  .item-page .article-title,
  .item-page .article-header h1 {
    font-size: 18px;
  }
}

@media (max-width: 1024px) {
  .touch .container.t3-mainbody {
    max-width: 900px !important;
  }
  div.itemVideoBlock div.itemVideoEmbedded iframe {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .view-article .t3-content,
  .layout-edit .t3-content,
  .com_k2.view-item .t3-content {
    padding: 20px;
  }
  .admintable textarea {
    width: 210px !important;
  }
  .touch .container.t3-mainbody {
    max-width: 580px !important;
  }
  div.itemVideoBlock div.itemVideoEmbedded iframe {
    width: 100%;
  }
}
@media (max-width: 767px) {
  body {
    background-position: left top;
    background-size: auto;
    overflow-y: visible;
    height: auto;
    padding: 0;
  }
  .t3-mainnav.focus + .t3-mainbody {
    opacity: 1;
  }
  .t3-content {
    height: auto;
    margin: 0 20px !important;
    width: auto !important;
    max-width: 95% !important;
  }
  .t3-sidebar-1 {
    position: relative;
    top: 0;
    right: 0;
    width: 100% !important;
    display: none !important;
  }
  .ja-infinity .item,
  #infscr-loading {
    margin: 0 0 15px;
    display: block;
    opacity: 1 !important;
  }
  .item article {
    width: 100%;
  }
  #item-close {
    display: none;
  }
  .view-article .t3-mainbody,
  .com_k2.view-item .t3-mainbody {
    top: 0 !important;
  }
  .view-article .t3-content,
  .com_k2.view-item .t3-content {
    bottom: 0 !important;
    padding: 0 !important;
    top: 0 !important;
    position: relative;
    width: auto !important;
  }
  .view-article .overlay,
  .com_k2.view-item .overlay {
    background: none !important;
    display: none !important;
  }
  .view-article .t3-content .item-page-scoller,
  .com_k2.view-item .t3-content .item-page-scoller {
    top: 0 !important;
    bottom: 0 !important;
    padding: 0px !important;
    position: relative !important;
    width: 100% !important;
  }
  .t3-content {
    width: auto !important;
  }
  #t3-header {
    background: #000;
    display: inline-block;
    float: right;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10003;
  }
  #t3-header .head-social {
    display: inline-block;
    float: right;
    margin-right: 10px;
    width: auto !important;
  }
  #t3-header .head-social ul.btn-social {
    margin-top: 10px;
    margin-right: 30px;
  }
  #t3-header .head-social .module-title {
    display: none;
  }
  #t3-header .head-social .t3-module.social {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
  }
  #t3-header .head-social ul.btn-social {
    margin: 10px 10px 0;
  }
  #t3-header .head-social .nav-connect .dropdown-menu.expand.nav-child {
    height: 250px;
    width: 600px;
  }
  #t3-header .qs-result-panel {
    height: 200px;
  }
  #t3-header .qs-result-panel .qs-result-list-wrap {
    height: 150px;
  }
  #t3-header .qs-result-panel .qs-result .qs-item {
    width: 100% !important;
  }
  .logo-image {
    float: left !important;
    margin-left: 75px !important;
    width: auto !important;
  }
  .logo-image h1 {
    float: left !important;
    margin-right: 0px;
    margin-top: 10px;
  }
  .logo {
    float: left !important;
    text-align: center;
    width: 100% !important;
    position: absolute;
    top: 0;
    margin-top: 10px;
  }
  .head-social .nav-connect .dropdown-menu {
    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
  }
  .head-social ul.btn-social li.dropdown.nav-helps {
    display: none;
  }
  .top-social {
    width: 100% !important;
    float: right;
  }
  .ja-infinity-wraper {
    margin-left: 0 !important;
    padding-left: 0 !important;
    position: static;
    overflow: auto;
    height: auto;
  }
  .ja-infinity {
    width: 100% !important;
  }
  .t3-mainbody {
    margin: 80px 0 0;
    position: relative;
    top: 0;
  }
  .t3-content {
    padding: 20px;
  }
  .view-article .t3-mainbody,
  .com_k2.view-item .t3-mainbody {
    z-index: 1000;
  }
  .t3-content .search,
  .com_finder .finder,
  .weblink-category,
  .newsfeed-category,
  .com_users .profile,
  .com_users .t3-content > div {
    margin: 0;
    padding: 0;
  }
  .t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .t3-footer {
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-footnav {
    padding: 20px 20px 0;
    font-size: 12px;
  }
  .t3-footnav .module-title {
    font-size: 14px;
    font-weight: bold;
  }
  .t3-copyright {
    padding: 20px 20px 40px;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
  }
  .poweredby {
    margin-top: 10px;
  }
  .copyright .ja-keyboard-btns {
    display: none;
  }
  #user-registration .form-actions {
    padding-left: 0;
  }
  #searchForm .btn-group.pull-left {
    margin-left: 0 !important;
    margin-right: 5px !important;
  }
  .cpn-control {
    display: none;
  }
  .view-featured .article-intro,
  .blog-featured .article-intro,
  .blog .article-intro {
    display: block; /*Was none*/
  }
  .view-featured .tags,
  .blog-featured .tags,
  .blog .tags {
    display: none;
  }
  .genericItemView .article-intro,
  .tagItemView .article-intro,
  .userItemView .article-intro,
  .itemContainer .article-intro {
    display: none;
  }
  div.itemHeader h2.itemTitle {
    font-size: 18px;
  }
  div.itemAuthorLatest,
  div.itemRelated {
    width: 100% !important;
  }
  div.itemAuthorLatest h3,
  div.itemRelated h3 {
    font-size: 16px;
  }
  div.tagItemHeader h2.tagItemTitle,
  div.userItemHeader h3.userItemTitle,
  div.catItemHeader h3.catItemTitle {
    font-size: 18px;
  }
  div.subCategory a.subCategoryImage {
    height: auto;
  }
  div.subCategory h2 {
    font-size: 16px;
  }
  .view-article .t3-mainbody,
  .com_k2.view-item .t3-mainbody {
    width: 100%;
  }
  div.itemToolbar ul,
  .itemRatingBlock {
    float: none;
    width: 100%;
  }
  div.itemToolbar ul.itemRatingList {
    float: left;
    width: 50px;
  }
  div.itemToolbar ul.pull-right {
    text-align: left;
  }
  div.itemToolbar ul.pull-right li {
    padding-left: 0;
  }
  div.itemRatingBlock span {
    margin-top: 4px;
  }
  .itemRatingForm {
    margin-top: 7px;
  }
  .itemTextResizerTitle {
    margin-top: 2px;
  }
  .header-comment .pull-left {
    width: 100%;
  }
  .header-comment .pull-left.last {
    margin-left: 0;
  }
  .k2AccountPage input.inputbox {
    width: 70%;
  }
}
@media (max-width: 590px) {
  #t3-header .head-social .nav-connect .dropdown-menu.expand.nav-child {
    height: 250px;
    width: 400px;
  }
  #t3-header .qs-result-panel {
    height: 200px;
  }
  #t3-header .qs-result-panel .qs-result-list-wrap {
    height: 100px;
  }
  #t3-header .logo-image {
    padding-left: 0;
  }
}
@media (max-width: 460px) {
  #t3-header .head-social ul.btn-social {
    margin: 10px 10px 0 0;
    position: relative;
    z-index: 1001;
  }
  .head-social ul.btn-social li.dropdown a {
    height: 24px;
    margin-left: 3px;
    width: 24px;
  }
  .head-social ul.btn-social li.dropdown a i {
    font-size: 13px;
    line-height: 23px !important;
  }
  .logo-image {
    float: left;
    margin-left: 65px !important;
    padding-left: 0;
    padding-right: 0;
  }
  .logo-image h1 {
    margin-left: 0px;
    margin-right: 0;
    max-width: 70px;
    width: 70px;
  }
  .logo-image a {
    background-size: 70px auto;
    max-width: 70px;
    height: 13px;
    width: 70px;
  }
  .head-social .nav-connect .dropdown-menu {
    right: 0px;
    width: 240px;
  }
  .head-social .nav-connect .dropdown-menu:after {
    right: 9px;
  }
  .head-social .nav-connect:first-child .dropdown-menu {
    right: -60px;
  }
  .head-social .nav-connect:first-child .dropdown-menu:after {
    right: 70px;
  }
  .head-social .nav-connect:nth-child(2) .dropdown-menu {
    right: -30px;
  }
  .head-social .nav-connect:nth-child(2) .dropdown-menu:after {
    right: 40px;
  }
  #t3-header .head-social .nav-connect .dropdown-menu.expand.nav-child {
    height: 300px;
    width: 300px;
  }
  #t3-header .qs-result-panel {
    height: 150px;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 70px;
  }
  .qs-result-header {
    margin-bottom: 5px;
  }
  .qs-result-header h2 {
    font-size: 14px;
  }
  #t3-header .form-search {
    margin-bottom: 15px;
  }
  div.subCategory  p {
    height: 100px;
    overflow: hidden;
  }
  .k2AccountPage input.inputbox {
    width: 30%;
  }
}
@media (max-width: 320px) {
  #t3-header .head-social .nav-connect .dropdown-menu.expand.nav-child {
    height: 360px;
    width: 260px;
  }
  #t3-header .qs-result-panel {
    height: 240px;
  }
  .qs-result-panel .qs-result-list-wrap {
    height: 180px;
  }
}